# Generated by Django 3.0.2 on 2020-12-20 14:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0056_visites_ide_visit'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='nourrissement',
            name='affectation',
        ),
        migrations.AddField(
            model_name='nourrissement',
            name='affectation',
            field=models.ManyToManyField(to='gestruc.Ruruchcol'),
        ),
        migrations.AlterField(
            model_name='visites',
            name='ide_visit',
            field=models.CharField(max_length=20, null=True, unique=True),
        ),
    ]
